.menu-item {
    text-align: center;
}

.menu {
    margin-left: 5%;
    margin-right: 5%;
}

h1 {
    color: white;
    font-weight: bold;
    font-size: 5em;
}

.menu-a {
    color: white;
}

.active {
    color: lemonchiffon;
}

.menutd {
    text-align: center;
    color: white;
    vertical-align: inherit;
    border: 8px solid #2b87b8;
    font-size: 1.25em;
    font-weight: bold;
}

.param-div {
    border: solid 3px white;
    background-color: #00A5CF;
    color: white;
    font-weight: bold;
    border-radius: 10px;
    text-align: center;
}

#parameters {
    color: white;
}

.ic {
    float: right;
    margin-right: 10px;
}

.inp {
    margin-left: 5px;
    margin-right: 5px;
}

#button-table {
    margin: 0 auto;
    border: 2px solid white;
    border-radius: 25px;
    width: 30%;
    text-align: center;
    table-layout: fixed;
    display: inline-block;
}

#button-table td {
    background-color: #2b87b8;
    color: white;
    font-weight: bold;
    border: solid white 5px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 1.25em;
    text-align: center;
}

#button-table tr {
    border: 2px solid white;
    border-radius: 25%;
}

.pmenu {
    font-size: 0.80em;
}

#chart-container {
    height: 450px;
    width: 1300px;
}

#download {
    border: 2px solid #3273dc;
    font-size: 14px; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
}

#sendit {
    border: 2px solid #3273dc;
    font-size: 14px; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
}

html, body {
    height: 100%;
    margin: 0;
}

.page-wrapper {
    min-height: 100%;
    margin-bottom: -75px;
}

.footers,
.push {
    height: 75px;
}

footer {
    background-color: #2b87b8;
}

a:hover {
    text-decoration: none;
}